Subject: bug#73500: eglot: diagnostic location not always shown

From: Federico Beffa <[email-masked]>
Date: Mon, 30 Sep 2024 14:08:38 +0200

On 30/09/2024 13:21, João Távora wrote:
> On Mon, Sep 30,
>
>
>     From all your previous replies I expected these answers.
>     Dismissing bug reports without making any serious effort to
>     reproduce them just makes a disservice to your own and to the
>     Emacs projects.
>
>
> I didn't dismiss you bug report, I simply couldn't reproduce. I'm 
> sorry my performance and engagement has not lived up to be your 
> standards. You're welcome to speak to my manager and recommend a pay 
> cut from 0 to 0.
>

Well, let's be honest. You didn't try seriously: did you install all 
required software? No. You did see the logs and screenshots proving the 
problem? Yes, but arbitrarily decided that I was making things up, which 
is false. You're probably angry due to the code lens thread.

And, by the way, I also have and sometimes still do contribute to open 
source projects without any remuneration. That doesn't justify such a 
toxic behavior and answers. Most of the time developers are thankful for 
bug reports, not dismissing them out of pride or whatever.